@charset "utf-8";
/* CSS Document */


#slideshow{
	width:990px;
	min-height: 445%;
	height: 350px !important;
	text-align:left;
	margin: 0 auto;
	padding:0;
}

.clearfix{
	clear:both;
	float:none;
}
#bigPic{
	width:990px;
	height:350px;
	padding:0;
	background-color:#FFF;
	margin-bottom:0px;
}
#bigPic img{
	position:absolute;
	display:none;
}

ul#thumbs, ul#thumbs li{
	margin:0;
	padding:0;
	list-style:none;
}
	
ul#thumbs li{
	float: left;
	margin-right: 7px;
	margin-bottom: 5px;
	padding: 3px;
	cursor: pointer;
	opacity: 0.5;
	position: relative;

}
ul#thumbs li.active{
	
	padding:2px;
	opacity: 1;
}
ul#thumbs img{
	float:left;
	width:16px;
	height:16px;
	line-height:16px;
	overflow:hidden;
	position:relative;
	z-index:101;		
}
#slideshow #thumb-container {
	display: block;
	width: 1000px;
	margin-top: -35px;
	margin-left: 400px;
}